/* Write your styles */
ul,li,dl,dt,dd,h1,h2,h3,p{ list-style:none; margin:0; padding:0;}
a{text-decoration: none;transition: all .1s linear; color:#444;}
a:hover{color:#f30;}
img{ max-width:100%;}
.am-container{max-width: 1236px; position:relative;}
.am-alert-danger{ width:100%; position:fixed; left:0; top:0; margin:0;}
body{ font-size:12px;}
.arccontent .selectTdClass{background-color:#edf5fa !important}
.arccontent table.noBorderTable td,.arccontent table.noBorderTable th,.arccontent table.noBorderTable caption{border:1px dashed #ddd !important}
.arccontent table{margin-bottom:10px;border-collapse:collapse;display:table; width:100% !important;}
.arccontent td,.arccontent th{padding: 5px 10px !important;border: 1px solid #DDD;line-height:1.4;}
.arccontent caption{border:1px dashed #DDD;border-bottom:0;padding:3px;text-align:center;}
.arccontent th{border-top:1px solid #BBB;background-color:#F7F7F7;}
.arccontent table tr.firstRow th{border-top-width:2px;}
.arccontent .ue-table-interlace-color-single{ background-color: #fcfcfc; } 
.arccontent .ue-table-interlace-color-double{ background-color: #f7faff; }
.clearfix:before,.clearfix:after{ content:""; display:block; clear:both;}
header{}
header .top{ position:relative;}

header .r0{width:536px;padding-top:40px;float:right;}
header .r0 .logo2{width:295px;padding-left:37px;height:72px;padding-top:16px;float:left;display:block;}
header .r0 .date{padding-left:38px;width:202px;padding-top:23px;line-height:34px;color:#6E6F6A;float:right; font-family:"宋体"}
header .r0 .date .d1{width:100%;height:34px;}
header .r0 .date .d2{width:100%;height:34px;}
header .r0 .date .d1 span{display:block;float:left;padding:0px;margin:0px;}
header .r0 .date .d1 span.img{width: 34px;height: 34px;margin-left:2px;margin-right:2px;color:#8f2d17;background-image: url(../images/datebg.png);background-repeat: no-repeat;background-position: left top;font-family:"Trebuchet MS","微软雅黑";font-size:23px;text-align:center;}


header .menu{ height:40px; background:#8f2d17;}

.menu2{width:100%;height:34px;background-image:url(../images/pathmenu2.png);background-repeat:repeat-x;background-position:left bottom}
.menu2 .txt{float:right;padding-right:23px;line-height:31px;padding-top:3px}
.menu2 .txt span{padding-left:12px;padding-right:12px}
.menu2 .txt span a{color:#464646}
.menu2 .txt span a:active{text-decoration:none;color:red}
.menu2 .txt span a:visited{text-decoration:none}
.menu2 .txt span.next{background-image:url(../images/next.gif);background-repeat:no-repeat;background-position:right center;padding-right:14px}
.menu2 .txt span.pre{background-image:url(../images/pre.gif);background-repeat:no-repeat;background-position:left center;padding-right:13px}
.menu2 .txt span.nextno{background-image:url(../images/nextno.gif);color:#666;background-repeat:no-repeat;background-position:right center;padding-right:14px}
.menu2 .txt span.preno{background-image:url(../images/preno.gif);color:#666;background-repeat:no-repeat;background-position:left center;padding-right:13px}


.bkleft{z-index:2;width:416px;border-radius: 3px;box-shadow: 0px 0px 2px 0px rgba(4,0,0,0.14); background:#fff; float:left;}
.bkleft .bkimg{width:416px;}
.bkleft .bkimg .pagepic{width:415px;min-height:558px;height:auto!important;height:558px;}
.bkleft .bkimg .pagepic p{margin:0;padding:0;}
#bkimg{position:relative;z-index:5}
.bkleft .bkimgbottom{width:447px;background-image:url(../images/bg438_17.png);background-repeat:no-repeat;background-position:left top;height:15px;font-size:9px}
.bkleft .ban{width:27px;height:181px;overflow:hidden;position:absolute;right:3px;top:300px;z-index:3}
.bkleft .ban span{width:27px;height:87px;margin-bottom:7px;display:block;text-align:center;color:#373737}
.bkleft .ban span a{width:27px;height:87px;display:block;text-indent:-1000em}
.bkleft .ban span.pre1{background-image:url(../images/page_pre1.png)}
.bkleft .ban span.next1{background-image:url(../images/page_next1.png)}
.bkleft .ban span.pre2{background-image:url(../images/page_pre2.png)}
.bkleft .ban span.next2{background-image:url(../images/page_next2.png)}
.bkleft .guang{width:416px;height:81px;font-size:0;border:1px solid silver}



#editionimg{width:100%;height:587px;}


.mright1{width:766px;min-height:480px;float:right;}

.mright1 .l0{width:301px;float:left}
.mright1 .newstitle h3{width:299px;height:31px;line-height:31px;border-top-width:1px;border-right-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-left-style:solid;border-top-color:#d4d4d4;border-right-color:#d4d4d4;border-left-color:#d4d4d4;background-image:url(../images/r0_h3.png);background-repeat:repeat-x;background-position:left top;position:relative}
.mright1 .newstitle h3 span{color:#fff;width:120px;padding-left:16px;height:31px;padding-top:1px;font-size:14px;font-weight:700;position:absolute;left:0;top:-1px;display:block;background-image:url(../images/newstitle_bg.png);background-repeat:no-repeat}
.mright1 .newstitle .box{width:299px;padding-top:3px;padding-bottom:3px;height:245px;border-right-width:1px;border-left-width:1px;border-right-style:solid;border-left-style:solid;border-right-color:#d4d4d4;border-left-color:#d4d4d4;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#d4d4d4}
.mright1 .newstitle .box ul{float:left;width:299px;height:245px}
.mright1 .newstitle .box li{float:left;width:288px;padding-left:11px}
.mright1 .newstitle .box ul.scroll li{float:left;width:271px;padding-left:11px}
.mright1 .newstitle .box li{line-height:29px;min-height:29px;height:auto!important;height:29px}
.mright1 .newstitle .box li.one{background-color:#f2f2f2}
.mright1 .newstitle .box li a{display:block;width:260px;padding-left:11px;font-size:14px;background-image:url(../images/dot.gif);background-repeat:no-repeat;background-position:left 12px;min-height:29px;height:auto!important;height:29px}
.mright1 .newstitle .box li a{color:#535351}
.mright1 .newstitle .box li a:hover{color:#549edf;text-decoration:none}
.mright1 .so{width:299px;margin-top:9px;height:39px;line-height:39px;background-color:#f3f3f3;border:1px solid #d4d4d4}




.mright1 .r0{width:214px;float:right}
.mright1 .r0 h3{height:31px;line-height:31px;border-top-width:1px;border-right-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-left-style:solid;border-top-color:#d4d4d4;border-right-color:#d4d4d4;border-left-color:#d4d4d4;background-image:url(../images/r0_h3.png);background-repeat:repeat-x;background-position:left top}
.mright1 .r0 h3 span{color:#8f2d17;font-size:14px;font-weight:700;margin-left:13px}
.mright1 .r0 .box{padding-left:8px;padding-top:3px;padding-bottom:3px;border-right-width:1px;border-left-width:1px;border-right-style:solid;border-left-style:solid;border-right-color:#d4d4d4;border-left-color:#d4d4d4;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#d4d4d4}
.mright1 .r0 .box ul{float:left;width:204px;height:543px}
.mright1 .r0 .box li{float:left;width:186px;overflow:hidden}
.mright1 .r0 .box li{line-height:26px;height:26px;color:#545351}
.mright1 .r0 .box li.hover{background-image:url(../images/li_bg.png);background-repeat:no-repeat;background-position:left 7px;font-weight:700}
.mright1 .r0 .box li span a{color:#545351}
.mright1 .r0 .box li.hover span a{color:#363636}
.mright1 .r0 .box li span.txt{width:165px;padding-left:11px;float:left;display:block}
.mright1 .r0 .box li span.pdf{float:left;display:block;padding-right:3px;padding-left:1px}
.mright1 .r0 .box li span.pdf a{vertical-align:middle}
.mright1 .r0 .box li span.pdf a img{vertical-align:middle}
.mright1 .l0{width:301px;float:left}
.mright1 .newstitle h3{width:299px;height:31px;line-height:31px;border-top-width:1px;border-right-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-left-style:solid;border-top-color:#d4d4d4;border-right-color:#d4d4d4;border-left-color:#d4d4d4;background-image:url(../images/r0_h3.png);background-repeat:repeat-x;background-position:left top;position:relative}

.mright1 .so{width:299px;margin-top:9px;height:44px;line-height:39px;background-color:#f3f3f3;border:1px solid #d4d4d4}
.mright1 .so input{width:189px;height:26px;line-height:26px;font-size:14px;border:1px solid #d4d4d4;margin-left:12px;vertical-align:middle;margin-right:9px;padding-top:2px;padding-right:3px;padding-bottom:2px;padding-left:3px}
.mright1 .so a img{vertical-align:middle}

#calendar{ margin-top:10px;}



.am-comments-list-flip .am-comment-main{ margin-right:0; margin-left:0;}
.am-comment-main:after, .am-comment-main:before{ display:none;}
.am-comment .am-form input,.am-comment .am-form textarea{ font-size:14px;}

.foot{ text-align:center; font-size:14px;}
.ne-foo1{ background:#e4ccc6; padding:15px 0;}
.jubao-number{ margin-bottom:10px;}
.jubao-logo img{ margin:0 5px;}
.ne-foo1 a{color: #333;}
.ne-foo2{ background:#8f2d17; padding:15px 0; color:#fff;}


.email_subscription{position:absolute;z-index:1;top:-58px;display:none;left:0;border:2px solid #8fb9d0;width:340px;background-color:#fff;color:#545454;padding-top:10px;padding-right:6px;padding-bottom:10px;padding-left:12px; display:none !important;}
.email_subscription input{width:160px;margin-right:5px;height:22px;line-height:22px;font-size:14px;vertical-align:middle}
.email_subscription img{vertical-align:middle;cursor:pointer;display:inline}
.am-comment-main{ background:#fff; border-radius:3px; border:none;    box-shadow: 0px 0px 2px 0px rgba(4,0,0,0.14);}

.newsdetail{padding:1px;box-shadow: 0px 0px 2px 0px rgba(4,0,0,0.14); background:#fff; border-radius:3px;}
.newsdetail .tp{height:43px;padding-top:2px;line-height:41px;color:#535353; border-bottom:1px solid #eee;}
.newsdetail .ft{color:#535353;height:40px;padding-top:3px;line-height:40px;}
.newsdetail .next{padding-left:16px;float:left}
.newsdetail .next a{margin-right:18px;color:#363636}
.newsdetail .next a:hover{color:#ba2636}
.newsdetail .next span.nohref{padding-right:18px}
.newsdetail .zoom{float:right;text-align:right;padding-right:16px}
.newsdetail .zoom span{cursor:pointer}
.newsdetail .zoom span img{vertical-align:middle}
.newsdetail .newsdetail_bg{padding-left:15px;padding-right:15px;}
.newsdetail h1{font-size:1.6em;font-family:"Trebuchet MS","黑体";line-height:3em;text-align:center;color:#000;border-bottom: 1px dashed #eee;}
.newsdetail h2{font-size:1.2em;font-weight:700;line-height:1.7em;font-family:"Trebuchet MS","宋体";text-align:center;color:#666}
.newsdetail .reporter{font-size:1.3em;line-height:1.6em;font-weight:700;text-align:center;font-family:"Trebuchet MS","宋体";color:#767574}
.newsdetail .content{min-height:560px;height:auto!important;color:#333;font-size:1.2em;line-height:1.8em;text-indent:2em;padding-top:8px;padding-left:3px;padding-bottom:10px}
.newsdetail .content p{margin-top:.6em;margin-bottom:.6em}
.newsdetail .content img{ max-width:100%; margin-left:-2em;}

.bsBox,#bsPanel,.bFind-wrapper-top{ box-sizing:initial;}

.wznr-d-l{ width:48%; float:left;}
.wznr-d-l #calendar{ margin-top:0;}
.left-area{ width:416px; float:left;}
.left-area .bottom-area{margin:15px 0;background:#fff;box-shadow:0 0 2px 0 rgba(4,0,0,.14);border-radius:3px}
.left-area .bottom-area dt{height:48px;line-height:48px;border-bottom:1px solid #eff0f0;padding:0 15px;font-size:16px;color:#a0a1ab}
.left-area .bottom-area dd{height:42px;line-height:42px;font-size:15px}
.left-area .bottom-area a{display:block;color:#646464;padding:0 20px;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap}
.left-area .bottom-area i{vertical-align:top;font-size:12px;padding-right:5px}
.left-area .bottom-area a:hover{border-left:2px solid #d0130d;padding-left:18px;background:#f5f6f8}
.left-area .bottom-area a.on{border-left:2px solid #d0130d;padding-left:18px;background:#f5f6f8}

.wznr-a-r{ width:416px;}
.wznr-a-r .box{ border:1px solid #ddd; border-top:none; padding:10px;min-height: 240px;}
.wznr-a-r .box ul li{background: url(../images/li_bg.png) 0 7px no-repeat; padding-left:12px;}
.djtit{ font-size:14px; font-weight:bold; background:#f5f5f5; color:#8f2d17; padding:8px 15px; border:1px solid #ddd; border-bottom:4px solid #8f2d17}

.sear-jg{ margin:15px auto; border: #feeeee 4px solid; padding:30px; }
.sear-jg .ssjg-ssk{ max-width:450px; margin:0 auto;}

.serbao{ background:#f5f5f5; border-top:1px solid #ddd; padding:10px 20px; text-align:right; margin-top:30px;}
.serbao font{ color:#f30;}
.ssjg-list{ margin-top:15px;}

.ssjg-list ul li{ line-height:2.4;}
.ssjg-list ul li p{ width:70%; float:left;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ssjg-list ul li span{ float:right; display:block; width:30%; color:#666; text-align:right;}
em.red{ font-style:normal; color:#f30;}




.bgr{ background:#f5f5f5;}
.ne-head{ position:relative;}
.ne-top{ height:30px; line-height:30px; background:#8f2d17; color:#fff; font-size:14px;}
.ne-hmin{ height:82px;}
.ne-hmin .ne-logo{ line-height:82px; margin:0 auto; text-align:right;}
.ne-hiou{ position:absolute; left:1.5rem; top:0; height:100%;padding-top:25px;}

.ne-date-box{ font-size:14px;  float:left; margin-right:20px; color:#e47e68; cursor:pointer;}
.ne-date-box span{ margin-right:4px; font-size:20px;}
.ne-date-box i{ margin-left:4px;}
.ne-clx{ float:left; line-height:34px; }
.ne-clx i{ margin-left:6px;}
.ne-clx a{color:#e47e68}

.ne-hiou .ne-shod{ width:280px; position:absolute; left:0; top:56px; visibility:hidden; opacity:0;z-index: 99;}
.ne-hiou .ne-shod.show{ visibility:inherit; opacity:1;}
.ne-hiou .ne-shod .clos{ text-align:center; background:#eee; padding:10px; cursor:pointer;}

.ne-pd{ padding:20px;}


.ne-bm-left{ width:340px; float:left; background:#fff; border-radius:3px;box-shadow: 0px 0px 2px 0px rgba(4,0,0,0.14); min-height:300px;}
.catalog-box .tit{line-height: 50px;height: 50px;padding: 0 20px;font-size: 16px;color: #707070;}
.catalog-box dt {height:46px;line-height:46px;font-size:16px;color:#888;cursor:pointer;padding:0 15px;border-top:1px solid #eff0f0;background:url(../images/pointer-down.png) right 15px center no-repeat;}
.catalog-box dd {height:40px;line-height:40px;font-size:15px;padding:0 15px;}
.catalog-box dd a {color:#646464;display:block;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;}
.catalog-box dd:hover {background:#f5f6f8;}
.catalog-box dd i {vertical-align:top;font-size:12px;padding-right:5px;color:#646464;}
.catalog-box .dd-box{border-top:1px solid #eff0f0;}

.netit{line-height:50px;height:50px;padding:0 20px;border-bottom:1px solid #eff0f0;color:#707070; font-size:14px;}
.netit .ne-lt{ float:left;}
.netit .bansx{ float:right;}
.netit .bansx a{ color:#707070; margin-left:15px;}
.netit .bansx a i{ margin:0 5px;}
.tit {line-height:50px;height:50px;padding:0 20px;font-size:16px;color:#707070;border-bottom:1px solid #eff0f0;}
.all-pages {background:#fff;box-shadow:0px 0px 2px 0px rgba(4,0,0,0.14);margin-bottom: 15px;width:845px;float: right;}
.all-pages ul {padding:0 10px 30px 10px;font-size: 0;}
.all-pages li {display:inline-block;width:23%;margin:30px 2% 0 0;text-align:center;vertical-align: top;}
.all-pages .pic {padding:10px;border:1px solid #f0f0f0;border-radius:8px;}
.all-pages .pic img {width:100%;vertical-align:top;height:258px;}
.all-pages li p {font-size:14px;color:#646464;line-height:1.35;margin-top:12px;}


.middle-area{float:left;width:474px;margin-left:15px}
.middle-area dl{min-height:637px;background:#fff;box-shadow:0 0 2px 0 rgba(4,0,0,.14);border-radius:3px}
.middle-area dt{height:50px;line-height:50px;padding:0 20px;font-size:16px;color:#777;border-bottom:1px solid #eff0f0}
.middle-area dd{padding:12px 20px;border-bottom:1px solid #eff0f0;font-size:15px;color:#646464}
.middle-area dd:hover{background:#f5f6f8}
.middle-area a{color:#646464;display:block}
.middle-area dd i{font-size:12px;color:#646464;padding-right:6px;vertical-align:top}
.right-area{width:280px;float:right;box-shadow:0 0 2px 0 rgba(4,0,0,.14);border-radius:3px;background:#fff;min-height:637px;margin-bottom:15px}
.right-area dt{padding:0 14px;height:50px;line-height:50px;font-size:16px;color:#777;border-bottom:1px solid #eff0f0}
.right-area dd{line-height:1.5;padding:9px 0 9px 14px;position:relative}
.right-area .page-name{width:85%;display:inline-block}
.right-area dd a{color:#646464;font-size:14px}
.right-area dd .pdf{position:absolute;right:15px;width:16px;height:16px;top:11px;background:url(../images/pdf.png) 0 0 no-repeat}
.right-area dd:hover{border-left:2px solid #d0130d;background:#f5f6f8;padding-left:12px}



.page{ text-align:center; margin-top:15px; margin-bottom:15px;}
.page a{ display:inline-block; padding:4px 12px; border:1px solid #f3f3f3; margin-left:-1px; background:#fff; margin:0 5px; border-radius:4px; overflow:hidden;}
.page a.on,.page a.active,.page a:hover{ background:#8f2d17; color:#FFF;}




